## gtkglext 1.2.0

=== debian/changelog ===
gtkglext (1.2.0-9) unstable; urgency=medium

  * d/control: Adopt package, Closes: #833364
      - set self as maintainer
      - update VCS to salsa
      - update standards version to 4.1.4
  * d/libgtkglext-dev: fix installation of m4 scripts
  * d/p: Drop patch for gtkglext-config.h installation, this was 
    not a bug in gtkglext

 -- Gert Wollny <gewo@debian.org>  Fri, 13 Apr 2018 10:40:22 +0200

gtkglext (1.2.0-8) unstable; urgency=medium

  [ Adrian Bunk ]
  * QA upload.
  * Fix FTBFS with glibc 2.27.

 -- Gert Wollny <gewo@debian.org>  Fri, 13 Apr 2018 10:39:50 +0200

gtkglext (1.2.0-7) unstable; urgency=medium

  * QA upload.
  * Correct installation location of gdkglext-config.h after
    Multi-Archification in 1.2.0-5. (Closes: #860007)

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Apr 2017 18:22:08 +0100

gtkglext (1.2.0-6) unstable; urgency=medium

  * QA upload.
  * Change the upstream tarball compression, so Ubuntu can go back to be in
    sync with Debian.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 04 Apr 2017 06:35:06 +0200

gtkglext (1.2.0-5) unstable; urgency=medium

  * QA upload.
  * Actually orphan the package.
  * wrap-and-sort -ast.
  * Bump debhelper compat level to 10.
    + --with autoreconf is now default.  Closes: #688569
  * Add Vcs headers pointing to git repository in collab-maint.
  * Use dh_lintian to install the lintian override.
  * Install NEWS README and TODO everywhere.
  * Drop pointless *.dirs files.
  * Drop -dbg package in favour of automatic -dbgsym.
  * make the patch headers DEP-3 complaint.
  * Multi-Archify the package.  Closes: #777211; LP: #1508627
  * Deal better with #806040 by splitting the override_dh_install in -arch and
    -indep.
  * d/control: avoid duplicating Section of libgtkglext1.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 04 Apr 2017 00:13:16 +0200

gtkglext (1.2.0-4) unstable; urgency=medium

  * QA upload, orphaning this package, see #833364.
  * Ack NMU. Closes: #714097.
  * debian/rules: Deal with dependency_libs only if the .la files exist.
    Fixes dpkg-buildpackage -A FTBFS. Closes: #806040.

 -- Bart Martens <bartm@debian.org>  Wed, 03 Aug 2016 15:42:58 +0200

gtkglext (1.2.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727690)

 -- Wookey <wookey@debian.org>  Thu, 10 Jul 2014 02:51:55 +0000

gtkglext (1.2.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add {Build-,}Depends on pango and pangox (closes: #709554, #711822,
    #713444).

 -- Julien Cristau <jcristau@debian.org>  Tue, 25 Jun 2013 19:28:38 +0200

gtkglext (1.2.0-3) unstable; urgency=low

  * debian/patches/libGL.so.1.diff: Added.  Closes: #663684, #337022.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Sep 2012 05:42:21 +0000

gtkglext (1.2.0-2) unstable; urgency=low

  * New maintainer.  Closes: #632410, #632266.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Sep 2011 21:47:52 +0200

gtkglext (1.2.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #618990).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 17:00:00 +0200

gtkglext (1.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New patch 02_fix_gtk-2.20_deprecated_symbols.dpatch from upstream's
    development branch to fix gtk2 symbols deprecated since gtk-2.20
    (Closes: #585155). 
  * debian/control: versionned Build-Depends against libgtk2.0-dev to
    cope with the gtk-2.20 API changes.

 -- Gilles Filippini <pini@debian.org>  Thu, 17 Jun 2010 21:53:01 +0200

gtkglext (1.2.0-1) unstable; urgency=low

  * Acknowledge NMU. (Closes: #360854)
  * Install devhelp file. (Closes: #273500)
  * Fix dependencies for Modular X. (Closes: #372143)
  * New upstream release. (Closes: #363395)
  * Fix a crash bug related to the X Font Cache. (Closes: #366944)
  * Build debug package, libgtkglext1-dbg.
  * Hijack maintainership of package for various reasons, see
    http://lists.debian.org/debian-devel/2008/02/msg00745.html
    for rationale.
  * Use new dpkg Homepage: field.
  * No-change update to Standards-Version 3.7.3.

 -- William Pitcock <nenolod@sacredspiral.co.uk>  Sun, 17 Feb 2008 21:35:29 -0600

gtkglext (1.0.6-2.1) unstable; urgency=medium

  * NMU to fix an RC bug that's causing several other packages to FTBFS.
    (The official maintainer appears to be inactive, so there's no sense
    in waiting further.)
  * configure.in: change pango_pkg from pango to pangox to ensure that
    libgdkglext-x11-1.0.so.0 links against everything it needs.  (Closes:
    #359688).
  * configure: regenerated.

 -- Aaron M. Ucko <ucko@debian.org>  Tue,  4 Apr 2006 20:06:51 -0400

gtkglext (1.0.6-2) unstable; urgency=medium

  * urgency=medium: this is making other packages FTBFS.
  * debian/control: change dependencies of libgtkglext1-dev to read:
    libgtkglext1 (= ${Source-Version}), libgtk2.0-dev, libice-dev | xlibs-dev,
    libsm-dev | xlibs-dev, libxmu-dev | xlibs-dev, libxt-dev | xlibs-dev,
    xlibmesa-gl-dev | libgl-dev, xlibmesa-glu-dev | libglu-dev
  * I'm not touching anything else.  The solution quoted above is overkill,
    but it is correct. (closes: bug#250461)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sat, 21 Aug 2004 20:46:42 -0600

gtkglext (1.0.6-1.0.2) unstable; urgency=low

  * Will the darned upload queue do something this time around?

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sat, 17 Apr 2004 15:15:33 -0600

gtkglext (1.0.6-1.0.1) unstable; urgency=low

  * Recompile with sane OpenGL libraries.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 09 Apr 2004 18:23:21 -0600

gtkglext (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Throw away NMU 1.0.0-1.1 (thanks Sebastian, it's nevertheless
    appreciated), this problem has been fixed upstream, this would have
    been the proper fix in the first place.  My apologies for the long

