=== debian/watch ===
version=3
http://sf.net/gtkglext/gtkglext-([\d\.]*)\.tar\.gz
